<?php

namespace Comitium5\DesignerBundle\Model\Interfaces\Code;

/**
 * Interface BackupCodeInterface
 * @package Comitium5\DesignerBundle\Model\Interfaces\Code
 */
interface BackupCodeInterface
{
    /**
     * @param $code
     * @return mixed
     */
    public function setBackupCode($code);

    /**
     * @return string
     */
    public function getBackupCode();
}